Skip to content
Install

List recently killed containers with captured metadata

GET
/deployments/{id}/killed-containers
curl --request GET \
--url https://example.com/deployments/example/killed-containers \
--header 'Authorization: Bearer <token>'

Auth: authenticated (scope: read)

id
required
string

OK

Media typeapplication/json
Array<object>
object
capturedAt
required
string
container
required
string
entryId
required
string
exitCode
required
number | null
finishedAt
required
string | null
pod
required
string
reason
required
string
key
additional properties

Example generated

[
{
"capturedAt": "example",
"container": "example",
"entryId": "example",
"exitCode": 1,
"finishedAt": "example",
"pod": "example",
"reason": "example"
}
]